Debian Bug report logs - #307644
RM: battfink -- replaced by the new HAL GNOME Power system

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ross Burton <ross@debian.org>

Date: Wed, 4 May 2005 12:48:11 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#307644; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ross Burton <ross@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ross Burton <ross@debian.org>
To: submit@bugs.debian.org
Subject: O: battfink -- GNOME Power Management Configuration
Date: Wed, 04 May 2005 13:44:00 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp

I'm orphaning battfink as it is unmaintained upstream, is in danger of
being replaced by the new HAL GNOME Power system, and doesn't really
work that well.

Ross
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#307644; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 307644@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Ross Burton <ross@debian.org>, 307644@bugs.debian.org
Cc: debian-release@lists.debian.org
Subject: Re: Bug#307644: O: battfink -- GNOME Power Management Configuration
Date: Wed, 4 May 2005 14:57:56 +0200
On Wed, May 04, 2005 at 01:44:00PM +0100, Ross Burton wrote:
> Package: wnpp
> 
> I'm orphaning battfink as it is unmaintained upstream, is in danger of
> being replaced by the new HAL GNOME Power system, and doesn't really
> work that well.

I strongly suggest to not introduce this package in sarge then. Do you
object? It has no reverse dependencies at all. Or is this new "HAL GNOME
Power sytem" not yet ready in sarge? (what's the packagename?)

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#307644; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ross Burton <ross@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 307644@bugs.debian.org (full text, mbox):

From: Ross Burton <ross@debian.org>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 307644@bugs.debian.org, debian-release@lists.debian.org
Subject: Re: Bug#307644: O: battfink -- GNOME Power Management Configuration
Date: Wed, 04 May 2005 14:16:29 +0100
On Wed, 2005-05-04 at 14:57 +0200, Jeroen van Wolffelaar wrote:
> > I'm orphaning battfink as it is unmaintained upstream, is in danger of
> > being replaced by the new HAL GNOME Power system, and doesn't really
> > work that well.
> 
> I strongly suggest to not introduce this package in sarge then. Do you
> object? It has no reverse dependencies at all. Or is this new "HAL GNOME
> Power sytem" not yet ready in sarge? (what's the packagename?)

I see no reason for battfink to be in Sarge.  This "HAL GNOME Power
system" has only just started, but will replace everything Battfink
does.

Battfink was originally created as the standard battery applet in GNOME
sucked, but it doesn't any more.  Die battfink die!

Ross




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#307644; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 307644@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Ross Burton <ross@debian.org>
Cc: 307644@bugs.debian.org
Subject: Re: Bug#307644: O: battfink -- GNOME Power Management Configuration
Date: Wed, 4 May 2005 15:47:13 +0200
On Wed, May 04, 2005 at 02:16:29PM +0100, Ross Burton wrote:
> On Wed, 2005-05-04 at 14:57 +0200, Jeroen van Wolffelaar wrote:
> > > I'm orphaning battfink as it is unmaintained upstream, is in danger of
> > > being replaced by the new HAL GNOME Power system, and doesn't really
> > > work that well.
> > 
> > I strongly suggest to not introduce this package in sarge then. Do you
> > object? It has no reverse dependencies at all. Or is this new "HAL GNOME
> > Power sytem" not yet ready in sarge? (what's the packagename?)
> 
> I see no reason for battfink to be in Sarge.  This "HAL GNOME Power
> system" has only just started, but will replace everything Battfink
> does.
> 
> Battfink was originally created as the standard battery applet in GNOME
> sucked, but it doesn't any more.  Die battfink die!

Right, than I also propose to remove it from unstable then :). Do you
agree?

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#307644; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ross Burton <ross@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 307644@bugs.debian.org (full text, mbox):

From: Ross Burton <ross@debian.org>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 307644@bugs.debian.org
Subject: Re: Bug#307644: O: battfink -- GNOME Power Management Configuration
Date: Wed, 04 May 2005 14:55:01 +0100
On Wed, 2005-05-04 at 15:47 +0200, Jeroen van Wolffelaar wrote:
> Right, than I also propose to remove it from unstable then :). Do you
> agree?

I've had a few people (well, two) say that they actually use battfink,
so I'd say remove from sarge and if no-one has taken the package over
when Sarge is released, remove it from unstable too.

Ross




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#307644; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 307644@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Ross Burton <ross@debian.org>, 307644@bugs.debian.org
Cc: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Subject: Re: Bug#307644: O: battfink -- GNOME Power Management Configuration
Date: Wed, 4 May 2005 15:11:28 +0100
* Ross Burton <ross@debian.org> [2005-05-04 14:55]:
> > Right, than I also propose to remove it from unstable then :). Do you
> > agree?
> 
> I've had a few people (well, two) say that they actually use battfink,
> so I'd say remove from sarge and if no-one has taken the package over
> when Sarge is released, remove it from unstable too.

OK, I noted this on my "after sarge TODO list".

-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#307644; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 307644@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Ross Burton <ross@debian.org>
Cc: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, 307644@bugs.debian.org, debian-release@lists.debian.org
Subject: Re: Bug#307644: O: battfink -- GNOME Power Management Configuration
Date: Wed, 4 May 2005 19:47:27 +0200
On Wed, May 04, 2005 at 02:16:29PM +0100, Ross Burton wrote:
> On Wed, 2005-05-04 at 14:57 +0200, Jeroen van Wolffelaar wrote:
> > > I'm orphaning battfink as it is unmaintained upstream, is in danger of
> > > being replaced by the new HAL GNOME Power system, and doesn't really
> > > work that well.
> > 
> > I strongly suggest to not introduce this package in sarge then. Do you
> > object? It has no reverse dependencies at all. Or is this new "HAL GNOME
> > Power sytem" not yet ready in sarge? (what's the packagename?)
> 
> I see no reason for battfink to be in Sarge.  This "HAL GNOME Power
> system" has only just started, but will replace everything Battfink
> does.
> 
> Battfink was originally created as the standard battery applet in GNOME
> sucked, but it doesn't any more.  Die battfink die!

Hinted for removal from sarge.

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#307644; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #40 received at 307644@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Ross Burton <ross@debian.org>
Cc: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, 307644@bugs.debian.org
Subject: Re: Bug#307644: O: battfink -- GNOME Power Management Configuration
Date: Sun, 12 Jun 2005 21:29:50 +0100
reassign 307644 ftp.debian.org
retitle 307644 RM: battfink -- replaced by the new HAL GNOME Power system
thanks

* Ross Burton <ross@debian.org> [2005-05-04 14:55]:
> On Wed, 2005-05-04 at 15:47 +0200, Jeroen van Wolffelaar wrote:
> > Right, than I also propose to remove it from unstable then :). Do you
> > agree?
> 
> I've had a few people (well, two) say that they actually use battfink,
> so I'd say remove from sarge and if no-one has taken the package over
> when Sarge is released, remove it from unstable too.

OK.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ross Burton <ross@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #49 received at 307644-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 307644-done@bugs.debian.org
Cc: battfink@packages.debian.org, battfink@packages.qa.debian.org
Subject: Removed battfink from unstable
Date: Mon, 13 Jun 2005 17:28:28 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

  battfink |      0.5-3 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Reason: replaced by the new HAL GNOME Power system

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:24:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.